@charset "utf-8";
body, div, h1, h2, h3, h4, h5, h6, pre, code, form, input, select, textarea, p, blockquote, th, td, ul, li, span {
	margin: 0px;
	padding: 0px;}
.clearfix {
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;}
ol, dl, ul, li, dl, dd, dt {
	list-style: none outside none;
	padding: 0px;
	margin: 0px;}
img {border: 0;}
a {text-decoration: none;
	color: #333;
	outline:none;}
a:hover {
	text-decoration: underline;}
.font_14 {
	font-size: 14px;}
.dis_block {
	display: block;}
.let_spa{
	letter-spacing:1px;}
body{
	color:#333;	
	font: 14px/23px Microsoft YaHei, SimSun, Arial;}
.mgt10{
	margin-top:10px;}
/* 公用头部 */
.topdiv{
	width:100%;
	background:#4c4c4c;}
.topmenu{
	margin:0 auto;
	width:980px;
	height:47px;
	line-height:47px;
	background-color:#4c4c4c;}
.tmenu{
	height:47px;
	border-left:1px solid #3A3A3A;
	width:710px;}
.tmenu li{
	padding:0 15px;
	float:left;
	color:#FFF;
	border-right:1px solid #3A3A3A;}
.tmenu li a{
	color:#FFF;}
.tmenu li ul{
	width:200px;}
.tmenu li ul li{
	float:none;}
#nav {
	position: absolute;}
#nav a {
	display: block;
	color: #fff;
	text-decoration: none;
        font-size:16px;}
#nav a:hover {}
#nav li {}
#nav ul {
	position: absolute;
	top:45px;
	border-top:2px solid #6f6f6f;
	box-shadow: 4px 5px 2px -2px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 8px -2px rgba(0, 0, 0, 0.5);
	border:1px solid #e8e8e8\9;}
#nav .bpnav{
	position:relative;
	z-index:99999;}
#nav .bpnav li{
	padding-left:8px;}
#nav .bpnav li a{
	color:#333;}
#nav .bpnav ul{
	width:100px;}
#nav .bpnav li ul{
	background:#f8f8f8;}
#nav ul li ul{
	width:105px;}
#nav li ul li{
	height:28px;
	line-height:28px;
	margin-top:10px;
	float:none;}
#nav li ul li a{
	height:28px;
	line-height:28px;
	padding-left:3px;
	margin-left:3px;}
#nav li ul li ul{
	position:absolute;
	left:95px;
	top:0px;
	border-top:0px;}
#nav ul {
	display: none;}
#nav li.show ul {
	display: block;
	background:#f8f8f8;}
#nav li.show ul li{
	border-right:none;}
#nav li.show ul li a{
	font-size:14px;}
#nav li.show ul li ul li a{
	height:24px;
	line-height:24px;
	font-size:12px;}
#nav li.show ul li a:hover{
	background: #eee;
	border-left: #5fc6ed 3px solid;}
#nav li.show li ul {
	display: none;}
#nav li li.show ul {
	display: block;}
#nav li li.show ul li{
	border-right:none;}
#nav li li.show ul li.show a{
	background: #eee;
	border-left: #edae5f 3px solid;}
#nav li ul li ul.po_mgt1{
	top:45px;}
#nav li ul li ul.po_mgt2{
	top:80px;}
#nav li ul li ul.po_mgt3{
	top:120px;}
#nav li ul li ul.po_mgt4{
	top:160px;}
#nav li ul li ul.po_mgt5{
	top:200px;}
/*顶部的频道下拉三级样式end*/
/*顶部右侧搜索样式*/
.topsearch{
	/*width:265px;*/
	float:right;
	position:relative;
	top:-1px;
	_top:8px;}
.tsearchtext{
	width:190px;
	height:26px;
	line-height:26px;
	border:1px solid #DBDBDB;
	color:#999;}
.tsearchbtn{
	margin-left:10px;
	width:55px;
	height:26px;
	background-color:#FFF;
	border:1px solid #DBDBDB;}
/*公共导航*/
.nav51{
	width:978px;
	height:75px;
	margin:0px auto;
	border:1px solid #d8d8d8;
	border-top:4px solid #f67916;
	margin-top:50px;}
.logo51{
	width:154px;
	height:75px;
	float:left;}
.logo51 img{
	width:154px;
	height:75px;}
.gynav{
	width:824px;
	float:right;}
.gynavsa{
	width:243px;
	margin-top:8px;
	float:left;
	padding-right:20px;
	margin-left:11px;
	display:inline;
	border-right:1px solid #cdcdcd;}
.last_no{
	border:none;}
.gynav dl{
	height:30px;
	line-height:30px;
	color:#000;}
.gynav dl dt{
	display:inline;
	margin-left:10px;
	margin-right:7px;
	float:left;
	font-weight:bold;
	font-size:18px;
	letter-spacing:3px;}
.gynav dl dd{
	margin-left:12px;
	float:left;
	letter-spacing:2px;
	font-size:15px;
	display:inline;}

.wytg_focus{
	border-right: 0px none;
	background: url("../images/top_title.jpg") repeat-x;
}

#nav .wytg_focus a{
	font-size:18px;
}
/* 公用脚部 */
.footcon{
	clear:both;	
	margin:0 auto;
	margin-top:10px;
	width:980px;
	height:82px;
	color:#666;
	background:#f1f1f1;
	border-bottom:1px solid #ddd;}
.foot_51l{
	background:url(../images/foot_titbg.png) no-repeat top left;
	width:117px;
	height:83px;
	float:left;}
.foot_51l ul li{
	font-size:18px;
	color:#fff;
	margin-left:12px;
	height:40px;
	line-height:40px;
	cursor:pointer;}
.foot_51l ul li a{
	color:#fff;}
.foot_sel{
	/*background:#0195a3;*/}
.foot_51r ul{
	padding:10px;}
.foot_51r ul li{
	padding:0 10px;
	font-size:12px;
	color:#666;
	line-height:26px;
	float:left;
	white-space:nowrap;}
.foot_51r ul li a{
	color:#666;}
.foot{
	clear:both;
	padding:10px;
	font-size:12px;
	line-height:25px;}
.fabout{
	line-height:22px;
	font-size:12px;
	text-align:center;}
.fcontent{
	clear:both;
	padding:6px 0 10px 0;
	text-align:center;
	line-height:22px;}
.foot_51r #foot_hzyq_1 ul li{
	background:none;
	padding-right:0px;}

/*txl*/
.new_img_t,.new_list_t{
    width:706px;
}
.new_img_t a.news_pickzz{
    display: block;
    float: left;
}
.new_img_t a.news_pickzz_r{
    float: right;
}
.new_list_t ul li{
    width:330px;
    float: left;
    overflow: hidden;
}



			/*txl*/
.new_img_t,.new_list_t{
    width:706px;
}
.new_img_t a.news_pickzz{
    display: block;
    float: left;
}
.new_img_t a.news_pickzz_r{
    float: right;
}
.new_list_t ul li{
    width:330px;
    float: left;
    overflow: hidden;
}
.mybody4{
background:url(../images/qglh_list_02.jpg) no-repeat 49.9% 47px;
}
/* 网站变灰 
   html {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: url("data:image/svg+xml;utf8,#grayscale");
        filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
        -webkit-filter: grayscale(1);
    }
*/